.w1200{margin:0 auto 0;width: 1200px;}
.s1200{margin: 0 auto 0;width: 1200px;}
.navbar-nav li{margin: 0 30px;}
.clear{clear: both;}
.fl{float: left;}
.fr{float: right;}
*body{overflow: height}
.slide{padding-top:100px }
/*头部*/

.t_b{background: #ffffff;height: 150px;color:#000000;}
.t_c{width: 1200px;margin: 0 auto;}
.header{width:100%;height:;position:fixed;top:;left:0;z-index: 99}
.carousel{top:65px;}
.op{position: absolute;top: 300px}
.xxa{width: 150PX;height: 100px;}
.xxa img{margin: 10px 0 0 50px}
.pib{width: 500PX;height: 100px;left: 10px;position: relative;left: 10px;}
.pie{width: 500PX;font-family:"impact";color:#ffffff;height: 60px;position: relative;top: 8px}
.pie {font-size:30px;position: relative;top: 25px}
.pif{width: 500PX;height: 50px;position:relative;bottom: 16px}
.pif h1{font-size: 15px;}
.pic{width: 490px;height: 80px;position:relative;top: 10px;left: 50px; }
.tya{height: 100px;width: 250px;}
.tyb{height: 100px;line-height: 100px;margin:0 5px 0 0; }
.tyc{height: 70px;width: 200px;position:relative;top: 10px;padding: 5px 0;padding: 10px 0;}
.tycc{width: 150px;border-right: 1px solid red;margin: 0 0 0 2px;}
.tyaa{width: 200px}
.mbv{font-size: 25px;margin: 10px 0 8px 0}
.tyas{margin: 0 0 0 20px}
.span1{color: #5A9BD5;font-size: 60px;font-family: Javanese Text;}
.span2{color: #FE0000;font-size: 60px;font-family:Javanese Text ;}
.pib{font-size: 40px;color: #07328E;padding:25px 0 0 0;width: 500px;}
.pib_p1{position: relative;bottom: 10px;color: #000000;font-family: Impact, fantasy;}
.pib_p2{font-size: 20px;position: relative;bottom: 28px;color: #000000}

.gundong{height: 30px;position:  relative;left: 50px;}






/*尾部*/
.ll_a{overflow: hidden;
white-space: nowrap;
text-overflow: ellipsis;}
.ll_b{color: #ffffff}
.bq{width: 100%;text-align: center;height: 30px;line-height: 30px;background: #221919;color: #ffffff; position:absolute; bottom:0;}
.t_a{background:#232323;height: 340px;position:relative;  }
.t_a a{color: #ffffff}
.t_a a:hover{color:red }
.t_a ul{padding:0;width: 280px;}
.t_a ul li{line-height: 27px}
li{list-style: none;}
/* 尾部提交表单 */           
.hjk{margin: 20px 0}
.ll_c p{color: #ffffff}
.ll_c input{width: 100%;margin: 10px 0;height: 30px}
.ll_c button{width: 265px;height:30px;color: #ffffff;background:#FF0000;border: none;}
.ll_c textarea{height: 80px;resize:none;width: 262px}

/*侧边栏下拉*/


* {margin:0; padding:0;}
ul,li { list-style:none;}
a { text-decoration:none;}
a:hover {text-decoration:underline;}
.nav { width:240px; margin:20px;}
.nav li { height:40px; line-height:40px; position:relative;color: #000000;}

.nav li .nava_a:hover{text-decoration: none;background: #D94246;color: #ffffff;}
.nava_a{padding: 0 0 0 8px;color: #000000;text-decoration: none;width:240px;height: 40px;display: block;display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 1;overflow: hidden;}

.more {display:inline-block; width:240px; position:absolute; left:240px; top:0;background:#ffffff; display:none;border: 1px solid #E1E1E1}
.more a { font-size:12px; display: block;width: 240px;text-align: center;height: 40px;line-height: 40px;text-decoration: none;color:#000000 ;}
.nava:hover .more { display:block;}
.more a:hover{background: #D94246;color: #ffffff;}



/*大图*/
.banners{padding-top:215px;position: relative }
.banners img{width: 100%;}



.anniu{width: 380px;height: 400px;position: absolute;bottom:280px;left: 420px;}

.anniu_a{width: 120px;height: 40px;background: red;line-height: 25px;text-align: center;border-radius:5px;position:relative;top:30px}
.anniu_a a{font-size: 15px;color: #ffffff;height: 40px;line-height: 40px;text-decoration: none;}
.anniu{color: #D7C018;font-size: 40px}
.p2{font-size: 18px;color: #ffffff;line-height: 30px}


/*首页开始*/

/*4类产品*/
.kuang{background: #E8E8E8;height: 450px;margin: 0;position: relative;bottom: 40px;}
.kuang_a{width: 1200px;margin: 0 auto;}
.kuang_p{width: 520px;font-size: 30px;text-align: center;padding: 50px 0 10px;margin: 0 350px}
.kuang_img{width: 245px;height: 230px;text-align: center;margin: 30px 25px 0}
.kuang_img img{width: 245px;height: 245px;filter: grayscale(100%)}
.kuang_img p{margin: 20px 0;font-size:15px }
.kuang_img a{text-decoration: none;color: #000000}

.kuang_img img:hover{filter: grayscale(10%)}



/*为什么选择我们 */
.index_border{height: 1px;background: #000000;margin: 50px 0 60px}
.index_p{text-align: center;font-size: 30px}
.index_mi{width: 300px;height: 350px;margin: 50px 50px 50px}
.index_mi_img{width: 300px;height:140px;}
.index_mi_img img{width: 298px;height:140px;}
.index_mi_p{width: 298px;height: 210px;background: #F0F0F0;padding:5px}

/*公司简介*/
.index_about{height: 300px;margin: 80px 0 90px;padding: 5px;background: #F0F0F0;}
.index_about_b{height: 240px;display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 12;overflow: hidden;}
.index_about_a{width: 100px;height: 30px;background: #FF0000;line-height: 30px;border-radius:5px;text-align: center;float:right;margin: 10px 0}
.index_about_a a{color: #ffffff;text-decoration: none;width: 100px;height: 30px;display: block;}
/*产品*/
.index_product{width: 330px;height: 300px;text-align: center;margin: 50px 30px 0;overflow: hidden;}
.index_product img{width: 330px;height: 250px}
.index_product p{font-size: 20px;padding: 10px 0;}
.index_product a{text-decoration: none;color: #000000}
.index_product img{cursor: pointer;transition: all 0.6s;}
.index_product a:hover img{transform: scale(1.03);}

/*5个图*/
.index_tu{height: 200px;margin: 20px 0 0}
.index_tu_a{width: 100px;height: 100px;margin: 50px 65px }
.index_tu_a img{width: 120px;height: 80px; }
.index_tu_a_a img{width: 120px;height:70px;line-height: 80px}
/*关于我们*/
.about_a{margin: 50px 0 0 0}
.about_bbb{background: #ffffff;margin: 0;padding: 0;border: 1px solid #E1E1E1;border-top: none;}
.about_b{ width: 240px;}
.about_ba{border: 1px solid #E1E1E1;margin-top: 25px;background:#ffffff;height: 90px;line-height: 90px;text-align: center;font-size: 25px;color: #000000;}
.about_bb{padding: 0;margin: 0;}
.about_bb li{height: 40px;margin:  0; text-overflow: -o-ellipsis-lastline;overflow: hidden;
    text-overflow: ellipsis;display:
     -webkit-box;-webkit-line-clamp: 1;-webkit-box-orient: vertical;    }
.about_bb li a{padding: 0 0 0 10px;text-decoration: none;color: #000000;line-height: 40px;display:block;position: relative;}
.about_bb li a:hover{color: #ffffff;background: #D94246}
.about_bc{text-align:center;background:#ffffff; color: #000000;padding:10px 0 0 0;border-top:1px solid #E1E1E1;margin: 15px 0 0 0   }
.about_c{width:870px;margin-left:20px}

.about_ca{height: 30px;border-bottom:1px solid #CDCDCD;font-size: 20px;margin: 20px 0;display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 1;overflow: hidden;}
.about_ca a{color: #000000;text-decoration: none;}
.about_cb{padding: 10px; border: 1px solid #CDCDCD;background: url(../img/bj.jpg)no-repeat right bottom;height:auto!important;height:520px;min-height:520px; }
.news_cb{padding: 10px; border: 1px solid #CDCDCD;background: url(../img/bj.jpg)no-repeat right bottom;height:auto!important;height:440px;min-height:440px; }
.about_cb img{width: 100%;height: 100%}

/*eruiry表单*/
.ze_a{width: 450px;margin:10px 0 0 200px;}
.ze_b span {position:relative;bottom:100px;}
.ze_b i {display:block;width:200px;}
.ze_b input {width:450px;position: relative;bottom: 10px}
.ze_b textarea{resize:none;width: 450px;position: relative;bottom: 10px}
.ze_c button {width:200px;height:40px;margin-left:125px;margin-top:10px; background: #FF0000;color: #ffffff}
/*news*/
.about_cb ul li{border-bottom: 1px dashed #F0F0F0;width: 85%;height: 40px;line-height: 40px;margin: 5px 0;display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 1;overflow: hidden;}
.about_cb ul  i{border-bottom: 1px dashed #F0F0F0;width: 10%;height: 40px;line-height: 40px;margin: 5px 0}

/*产品中心*/
.product_b{border: 1px solid #F0F0F0;width: 240px;padding: 5px;height: 100%;margin: 20px 25px}
.product_b img{width: 100%;height: 170px }
.product_b a{text-decoration: none;color: #000000}
.product_b p{text-align:center;font-size: 15px;height: 35px;display: block;line-height: 45px;display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 1;overflow: hidden;}

.ll{font-size: 20px}
.products_bad{padding:5px 0;margin: 10px 0 0 0;border-top:1px dashed #dcdcdc;border-bottom:1px dashed #dcdcdc;}
.products_bad p{text-overflow: -o-ellipsis-lastline;overflow: hidden;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp: 1;-webkit-box-orient: vertical;}
.products_bad span{font-size: 18px}
.products_b{width: 870px;border: 1px solid #D9D9D9;margin-bottom:20px}
.products_ba{border-bottom: 1px solid #D9D9D9;}
.products_baa{padding: 20px;width: 300px}
.products_baa img{width: 200px;height: 200px;margin: 20px }
.products_bab{width:560px;}

.products_bac{text-overflow: -o-ellipsis-lastline;overflow: hidden;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp: 3;-webkit-box-orient: vertical;}
.products_bad{padding:5px 0;margin: 10px 0 0 0;border-top:1px dashed #dcdcdc;border-bottom:1px dashed #dcdcdc}
.products_bae{margin: 20px 0}
.product_j{position: relative;left: 80px;bottom: 40px;}
.products_baf button{height: 40px;width: 250px;background:#FF0000;color: #ffffff;margin:0  20px 20px 0}
/*文章*/
.products_c{background: url(../img/bj.jpg)no-repeat right bottom;height:auto!important;height:500px;min-height:500px;padding: 10px}
.products_c img{width: 100%;height: 100%}
.products_d{border: 1px solid #D9D9D9;}

/*表单*/
.b_xx {border: 1px solid #F0F0F0;}
.u_a {border:1px solid #ccc;}
.u_b textarea {resize:none;width:300px}
.u_b span {position:relative;bottom:100px}
.u_b i {display:block;width:100px;margin:10px 80px}
.u_b input {width:300px;height:40px;margin-left:80px}
.u_b textarea {resize:none;width:700px;margin-left:80px}
.u_c button {width:200px;height:50px;margin:20px 0 20px 340px;background:#FF0000;color: #ffffff  }








/*友情链接*/
.a_e{color:#000000;height: 35px;line-height: 35px;margin-bottom: 15px }
.a_e a {color: #000000}
.lj{margin-right: 20px;height: 35px;width: 35px;}
.lj img{line-height: 35px;width: 35px;height: 35px}
.kjb a{margin: 0  8px;}
.kjb{width: 780px; }
.xxs{width: 370px;}

/*固定窗口*/
.gu_b span {position:relative;bottom:100px;}
.gu_b i {display:block;width:230px;margin:3px 0;text-align: center;}
.gu_b input {width:90%;margin: 10px 0;height: 40px;margin:  5%}
.gu_b textarea{resize:none;width: 90%;height: 100px;margin:  5%}
.gu_c button {width:90%;height:40px;margin-top:30px;margin: 0 5%;background: #03C305;color: #ffffff}
.gu_d{width: 210px;margin-left: 30px;background: #E1E1E1}
.gu_w{margin: 0 0 0 50px; border: 1px solid #A0A0A0;border-radius: 10px 10px 0 0;background: #ffffff }
#common_box{width:400px;height:400px;position:fixed;_position:absolute;right:0;top:44%;z-index:88; }
#cli_on{width:40px;height:180px;float:left;cursor:pointer;text-align:center;line-height:180px;border-radius: 5px;}
.gu_p{height: 70px;background: #03C305;border-radius: 9px 9px 0 0;color: #ffffff;padding: 3% }
.cli_on{position: relative;top: 8px;left: 6px}
.iu{position: relative;right: 40px;bottom:300px}
.gu_b input{outline:none}   
.gu_b textarea{outline:none}
.gu_b input:focus {border-style:solid;  border:1px solid #18C139;box-shadow: 0 0 1px #18C139; }
.gu_b textarea:focus { border-style:solid;border:1px solid #18C139;box-shadow: 0 0 1px #18C139; }
.gu_c button{border-radius: 5px}
/*WhatsApp飘浮框*/
.text{opacity:0;} 
.pixc{height: 55px;width: 300px;position:fixed;_position:absolute;left:0;top:50%;z-index:88;}
.pixc:hover .text { opacity:1; text-align:justify; color:#000000; }
.oi_a{width: 55px;height: 55px;background:#F6791E} 
.oi_a img{width: 50px;height: 50px}
.oi_d{position: relative;left: 240px;background:#03C305;}
.oi_d img{width: 50px;height: 50px;}
.oi_b{width: 180px;height: 50px;background: #F6791E}
.oi_c{width: 180px;height: 50px;background: #03C305;line-height: 55px;position: relative;left: 10px}
.oi_c p{color: #FFFFFF;}
.pixa:hover .text { opacity:1; text-align:justify; color:#000000; }
.pixa{height: 55px;width: 300px;position:fixed;_position:absolute;right:-15px;top:38%;z-index:99998;}


.cs_a{position: absolute;left:-280px;}
.cs_b{position: relative;left: 0;bottom: 32px}
.cs_c{position: relative;left: 280px;bottom: 64px}
.cs_d{position: relative;left: 560px;bottom: 96px}

.cs_a a h2{padding: 0;margin: 0;font-size: 12px;}
.cs_b a h2{padding: 0;margin: 0;font-size: 12px;}
.cs_c a h2{padding: 0;margin: 0;font-size: 12px;}
.cs_d a h2{padding: 0;margin: 0;font-size: 12px;}
.cs_a span{font-size: 15px}
.cs_b span{font-size: 15px}
.cs_c span{font-size: 15px}
.cs_d span{font-size: 15px}






@media (max-width: 700px) {
    .banners{position:relative;bottom:29px;height: 100%}
    .banners img{width: 100%;height: 100%}


    /*友情链接*/
      
      .a_e{ padding: 2%;margin: 0 ;height: 100%;width: 100%}
      .s1200{width: 100%;padding: 0;margin: 0}
      .lj img{padding: 5%}



    /*WhatsApp飘浮框*/
      .pixa{height: 70px;width: 300px;position:fixed;_position:absolute;right:-15px;top:65%;z-index:99998;}
	  .oi_z{width: 70px;height: 70px;position: relative;left: 220px;background: none}  
      .oi_z img{width: 70px;height: 70px;}

	#common_box{width:250px;height:100%;position:fixed;_position:absolute;right:0;top:10%;z-index:88;}
	.gu_c button {width:230px;height:40px;padding: 0;margin-top: 20px;background: #18C139 }
	.gu_c {width:100%;height:40px;}

	.gu_b span {position:relative;bottom:100px;}
	.gu_b i {display:block;width:230px;margin:3px 0;text-align: center;}
	.gu_b input {width:90%;margin: 2% 5%}
	.gu_b textarea{resize:none;width: 90%;height: 100px;margin: 2% 5%}
	.gu_c button {width:90%;height:40px;margin: 2% 5% }

	.gu_w{margin: 0 0 0 50px;height:400px;background: #ffffff}

	#cli_on{width:40px;height:10px;float:left;cursor:pointer;text-align:center;line-height:180px;
	border-radius: 5px; 


	}
  .ll_c textarea{width: 100%}
  .ll_c button{margin: 0 }

	.gu_p{height: 70px;border-radius: 9px 9px 0 0;color: #ffffff;}
	.yc{position:fixed;_position:absolute;right:0;top:0%;z-index:9999;background: #ffffff}
    /*顶部x*/
    .gu_p{width: 100%}
    .lo{width: 20%;height: 100%;margin: 2% 0}
    .lu{width: 70%;height: 100%;bottom: 2px solid red}
	  .gu_c button{border-radius: 5px}
    .t_a{background:#0000000 ;margin: 35px auto 0;color:#000000;height: 100%}
	  .t_a a:hover{color:#FF9800 ;}

    .pia{position: relative;left: 10px;}
     .pie {font-size: 2.2rem;position: relative;top: 2.5rem}
     .pif {width: 55%;margin: 0;padding: 0;position: relative;bottom: 1.5rem}
     .pif h1{font-size:1rem}

    .t_c{width: 100%;height: 100%;padding: 0;margin: 0}
    .t_b{height: 100%;padding: 0;margin: 0;width: 100%;}
    .xxa{width: 30%;margin: 0;padding: 0;text-align: center;}
    .xxa img{padding: 0;margin:1.2rem auto}
     .pib{font-size: 2.5rem;position: relative;top:1.4rem;margin: 18px 0;width: 70%;}
     .pib_p1{position: relative;bottom: 1.5rem;color: #000000;font-family: Impact, fantasy;}
     .pib_p2{font-size: 1rem;position: relative;bottom: 2.5rem;color: #000000;width: 100%;display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 1;overflow: hidden;}
     


     /*index*/
    .w1200{width: 100%;padding: 0;margin: 0 auto;}
    .kuang{width:100%;margin: 0;padding: 0;height: 100%;position: relative;bottom:27px}
    .kuang_a{width: 100%;height: 100%;padding: 0;margin: 0}
    .kuang_p{width: 100%;padding:5%  0;margin:0;height:100%;font-size: 2rem }
    .kuang_img{width: 100%;height: 100%;padding: 0;margin: 0}

    .index_product{width: 100%;height: 100%;padding: 0;margin: 0;}
    .index_p{padding: 0;margin: 30px 0}
    .index_border{padding:0;margin: 0}

   .index_mi{width: 100%;height: 100%;padding: 0 ;margin:0 0 40px 0}
    .index_mi_img{width: 100%;padding:0;margin: 0}
    .index_mi_img img{width: 90%;margin: 0 5%;height: 100%}
    .index_mi_p{width: 90%;margin: 0 5%;height: 100%}

 

   
    /* about*/
    .about_a{width: 100%;padding: 0;margin: 0}
    .about_c{width: 96%;padding: 0;margin: 0 2%}


    .index_tu{width: 100%;height: 100%;padding: 0;margin: 0}
    .index_tu_a{width: 100%;height: 100%;padding: 0;margin: 20px 0;text-align: center;}
   
  
    



   /*enquiry*/

    .ze_a{width: 100%;margin: 0;padding: 0}
    .ze_b span {position:relative;bottom:100px}
    .ze_b i {display:block;width:200px;margin:10px 10% 0;}
    .ze_b input {width:80%;margin: 0 10% ;border: 1px solid #000000;}
    .ze_b textarea{resize:none;width:80%;margin: 0 10%;border: 1px solid #000000 }
    .ze_c button {width:200px;height:40px;margin: 10px 20%;}

   /*news*/
   .news_cb{width: 100%;padding: 0;margin: 0;}
     .news_cb ul{width: 100%;padding: 0 2%}
      
    .news_cb ul  li{width: 75%;}
    .news_cb ul  i{width: 25%}

    /*product*/
    .product_a{width: 100%;padding: 0;margin: 0;}
    .product_b{width: 90%;padding: 5%;margin: 5%}


    /*product子页*/
    .products_b{width: 100%;padding: 0 2%;margin: 0}
    .products_bad{width: 100%}
    .products_bab{width: 100%}
    .products_baf button{width: 40%;margin: 3%}

    .products_bad{padding:5px 0;margin: 10px 0 0 0;border-top:1px dashed #dcdcdc;border-bottom:1px dashed #dcdcdc}
    .products_bad p{font-size: 15px;text-overflow: -o-ellipsis-lastline;overflow: hidden;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp: 1;-webkit-box-orient: vertical;}
    .products_baa{padding: 0;margin: 0;width: 100%} 
    .products_baa img{width: 100%;padding: 5%;margin: 0}

    .mi_b input {width:80%;height:40px;margin: 0 10%; }
    .mi_b textarea {resize:none;width:10px;}
    .mi_b span {position:relative;bottom:100px;}
    .mi_b i {display:block;width:100px;text-align: center;}
    .mi_b{margin: 0 ;padding: 0;width: 100% }
    .submit{margin: 0 auto;padding: 0 auto}
    .mi_b textarea {resize:none;width:80%;margin: 0 10%;padding: 0}
    .u_c button {width:80%;height:50px;background:#FF0000;color: #ffffff;margin: 0 10%;padding: 0 }
    .products_c{padding: 2%}

    

   
      .cs_a{position: absolute;left:0;bottom: 0}
      .cs_b{position: relative;left: 0;bottom: 0}
      .cs_c{position: relative;left: 0;bottom: 0}
      .cs_d{position: relative;left:0;bottom:0}
  


    
}




